<!DOCTYPE html>
<html lang="en">

<head>
    <title>The Drip</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700;800&family=Roboto:wght@400;900&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Anton&family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bebas+Neue&family=Open+Sans:wght@400;500;700;800&family=Oswald:wght@200;300;400;500;600;700&family=Roboto:wght@400;900&family=Teko:wght@300;400;500;600;700&display=swap"
        rel="stylesheet">

    <!--Icon-->
    <!-- <link rel="icon" href="favicon.ico"> -->

    <!-- Responsive meta tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- CSS Link -->
    <link rel="stylesheet" href="/css/styles.css">

</head>

<body>
    <!-- Navbar -->
    <%- include('partials/navbar') %>

        <!-- Breadcrumb -->
        <section class="min-vh-100 container-fluid product-padding-x">
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="/">HOME</a></li>
                    <li class="breadcrumb-item"><a href="/products">PRODUCTS</a></li>
                    <li class="breadcrumb-item active" aria-current="page">AIR JORDAN 1 MID "IGLOO"
                    </li>
                </ol>
            </nav>
            <div class="row mt-5">
                <div class="col-md-6 d-flex justify-content-center">
                    <img width="525" src="/images/275634731_503165057984198_2183577775939554547_n.png" alt="">
                </div>
                <div class="col-md-6">
                    <h3>Air Jordan 1 Mid "Igloo"</h3>
                    <h4>₱8,500.00</h4>
                    <button type="submit" class="btn btn-dark btn-lg">ADD TO BAG</button>
                </div>


            </div>




        </section>












        <!-- Footer -->
        <%- include('partials/footer') %>











            <!-- <div class="col-md-6 d-flex justify-content-end">
                <a href="#" target="_blank"><i class="fab fa-facebook fa-2x"></i></a>
                <a href="#" target="_blank"><i class="fab fa-twitter fa-2x footer-icon px-3"></i></a>
                <a href="#" target="_blank"> <i class="fab fa-instagram fa-2x footer-icon"></i></a>
            </div> -->




            <!-- Font Awesome -->
            <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" data-auto-replace-svg="nest"></script>


            <!-- Bootstrap CDN -->
            <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
                integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
                crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
                integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
                crossorigin="anonymous"></script>

            <!-- OpenRightMenu -->
            <script>
                function openNav() {
                    document.getElementById("mySidenav").style.width = "250px";
                    // document.getElementById("mySidenav").style.width = "100%";
                    // document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
                    // document.body.style.backgroundColor = "hsla(0,0%,7%,.36)";
                    // document.body.style.backgroundFilter = "blur(4px)";
                }

                function closeNav() {
                    document.getElementById("mySidenav").style.width = "0";
                    // document.body.style.backgroundColor = "white";
                }
            </script>


</body>

</html>